@media (min-width: 1200px)
{
	.img-wrapper
	{
	/*	height:174px; */
	}
}
@media only screen and (max-width: 1024px) and (min-width: 769px)
{

}
@media only screen and (max-width: 769px)
{
	.logo 
	{
		width:100%;
		float:left;
		text-align:center;
	}
	.logo img
	{
		
		text-align:center;
		height:50px;
	}
	.banner
	{
		display:none;
	}
	.folows-us
	{
		display:none;
	}
	.div-support
	{
		width:100%;
		float:left;
		text-align:center;
	}
	.hotline
	{
		margin:10px 0px;
	}
	.header-bottom
	{
		display:none;
	}
	.display-none
	{
		display:none;
	}
}
@media only screen and (max-width: 768px) and (min-width: 641px)
{
	
}
@media only screen and (max-width: 640px)
{

}
@media only screen and (max-width: 640px) and (min-width: 481px)
{
	
}
@media only screen and (max-width: 480px)
{

}
@media only screen and (max-width: 480px) and (min-width: 361px)
{

}
@media only screen and (max-width: 360px)
{
}
@media only screen and (max-width: 360px) and (min-width: 321px)
{
	
}
@media only screen and (max-width: 320px)
{
	
}